Squares a number and returns the answer in the following JSON format. {"square": <square of number>} Example - GET /square/5 will return {"square":25}
Well this API is still under development but for now you can play around with the basic endpoints which have been created for fun and testing. The url for all of the endpoints is https://api.johnny-airlines.co.uk
Squares a number and returns the answer in the following JSON format. {"square": <square of number>} Example - GET /square/5 will return {"square":25}
Adds together 2 numbers and returns the answer in the following JSON format.
{"sum": <result>}
Example - GET /add/5/3 will return {"sum":8}